USB_AUTOPM_GET_INTER(9)

NAME
usb_autopm_get_interface_no_resume - increment a USB interface's PM-usage counter

SYNOPSIS

void usb_autopm_get_interface_no_resume(struct usb_interface * intf);

ARGUMENTS

intf
    the usb_interface whose counter should be incremented

DESCRIPTION

This routine increments intf's usage counter but does not carry out an autoresume.

This routine can run in atomic context.

COPYRIGHT